-- migrate:up
CREATE TABLE bazzar_return (
  id INT AUTO_INCREMENT PRIMARY KEY,
  bazzar_id INT NOT NULL,
  product_name VARCHAR(255) NOT NULL,
  quantity INT NOT NULL,
  reason VARCHAR(255),
  created_at TIMESTAMP DEFAULT CURRENT_TIMESTAMP,
  FOREIGN KEY (bazzar_id) REFERENCES bazzar(id) ON DELETE CASCADE
);

-- migrate:down
DROP TABLE IF EXISTS bazzar_return;
